@media screen and (max-width: 1024px) {
  h1 {
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 15px;
    margin-bottom: 30px;
  }
  .caption {
    padding: 80px 20px 20px;
    font-size: 24px;
    line-height: 24px;
  }
  .project:nth-child(odd) .kol6:not(.image) {
    padding: 40px;
  }
  .project:nth-child(even) .kol6:not(.image) {
    padding: 40px;
  }
  #map {
    height: 400px;
  }
}
